.dxScheduler_SmartTag_CC,
.dxScheduler_TimeMarker_CC,
.dxScheduler_Appointment_DayClock_CC,
.dxScheduler_Appointment_EndArrow_CC,
.dxScheduler_Appointment_NightClock_CC,
.dxScheduler_Appointment_NoRecurrence_CC,
.dxScheduler_Appointment_Recurrence_CC,
.dxScheduler_Appointment_Reminder_CC,
.dxScheduler_Appointment_StartArrow_CC,
.dxScheduler_AppointmentClockArrows_day_hour_00_CC,
.dxScheduler_AppointmentClockArrows_day_hour_05_CC,
.dxScheduler_AppointmentClockArrows_day_hour_10_CC,
.dxScheduler_AppointmentClockArrows_day_hour_15_CC,
.dxScheduler_AppointmentClockArrows_day_hour_20_CC,
.dxScheduler_AppointmentClockArrows_day_hour_25_CC,
.dxScheduler_AppointmentClockArrows_day_hour_30_CC,
.dxScheduler_AppointmentClockArrows_day_hour_35_CC,
.dxScheduler_AppointmentClockArrows_day_hour_40_CC,
.dxScheduler_AppointmentClockArrows_day_hour_45_CC,
.dxScheduler_AppointmentClockArrows_day_hour_50_CC,
.dxScheduler_AppointmentClockArrows_day_hour_55_CC,
.dxScheduler_AppointmentClockArrows_day_minute_00_CC,
.dxScheduler_AppointmentClockArrows_day_minute_05_CC,
.dxScheduler_AppointmentClockArrows_day_minute_10_CC,
.dxScheduler_AppointmentClockArrows_day_minute_15_CC,
.dxScheduler_AppointmentClockArrows_day_minute_20_CC,
.dxScheduler_AppointmentClockArrows_day_minute_25_CC,
.dxScheduler_AppointmentClockArrows_day_minute_30_CC,
.dxScheduler_AppointmentClockArrows_day_minute_35_CC,
.dxScheduler_AppointmentClockArrows_day_minute_40_CC,
.dxScheduler_AppointmentClockArrows_day_minute_45_CC,
.dxScheduler_AppointmentClockArrows_day_minute_50_CC,
.dxScheduler_AppointmentClockArrows_day_minute_55_CC,
.dxScheduler_AppointmentClockArrows_night_hour_00_CC,
.dxScheduler_AppointmentClockArrows_night_hour_05_CC,
.dxScheduler_AppointmentClockArrows_night_hour_10_CC,
.dxScheduler_AppointmentClockArrows_night_hour_15_CC,
.dxScheduler_AppointmentClockArrows_night_hour_20_CC,
.dxScheduler_AppointmentClockArrows_night_hour_25_CC,
.dxScheduler_AppointmentClockArrows_night_hour_30_CC,
.dxScheduler_AppointmentClockArrows_night_hour_35_CC,
.dxScheduler_AppointmentClockArrows_night_hour_40_CC,
.dxScheduler_AppointmentClockArrows_night_hour_45_CC,
.dxScheduler_AppointmentClockArrows_night_hour_50_CC,
.dxScheduler_AppointmentClockArrows_night_hour_55_CC,
.dxScheduler_AppointmentClockArrows_night_minute_00_CC,
.dxScheduler_AppointmentClockArrows_night_minute_05_CC,
.dxScheduler_AppointmentClockArrows_night_minute_10_CC,
.dxScheduler_AppointmentClockArrows_night_minute_15_CC,
.dxScheduler_AppointmentClockArrows_night_minute_20_CC,
.dxScheduler_AppointmentClockArrows_night_minute_25_CC,
.dxScheduler_AppointmentClockArrows_night_minute_30_CC,
.dxScheduler_AppointmentClockArrows_night_minute_35_CC,
.dxScheduler_AppointmentClockArrows_night_minute_40_CC,
.dxScheduler_AppointmentClockArrows_night_minute_45_CC,
.dxScheduler_AppointmentClockArrows_night_minute_50_CC,
.dxScheduler_AppointmentClockArrows_night_minute_55_CC,
.dxScheduler_InplaceEditor_Cancel_CC,
.dxScheduler_InplaceEditor_EditForm_CC,
.dxScheduler_InplaceEditor_Save_CC,
.dxScheduler_Menu_Delete_CC,
.dxScheduler_Menu_GoToDate_CC,
.dxScheduler_Menu_NewAppointment_CC,
.dxScheduler_Menu_RecurringAppointment_CC,
.dxScheduler_MoreButton_Bottom_CC,
.dxScheduler_MoreButton_BottomHover_CC,
.dxScheduler_MoreButton_Top_CC,
.dxScheduler_MoreButton_TopHover_CC,
.dxScheduler_NavigationButton_Backward_CC,
.dxScheduler_NavigationButton_BackwardDisabled_CC,
.dxScheduler_NavigationButton_BackwardHover_CC,
.dxScheduler_NavigationButton_Forward_CC,
.dxScheduler_NavigationButton_ForwardDisabled_CC,
.dxScheduler_NavigationButton_ForwardHover_CC,
.dxScheduler_ResourceNavigator_Decrease_CC,
.dxScheduler_ResourceNavigator_DecreaseDisabled_CC,
.dxScheduler_ResourceNavigator_DecreaseHover_CC,
.dxScheduler_ResourceNavigator_First_CC,
.dxScheduler_ResourceNavigator_FirstDisabled_CC,
.dxScheduler_ResourceNavigator_FirstHover_CC,
.dxScheduler_ResourceNavigator_Increase_CC,
.dxScheduler_ResourceNavigator_IncreaseDisabled_CC,
.dxScheduler_ResourceNavigator_IncreaseHover_CC,
.dxScheduler_ResourceNavigator_Last_CC,
.dxScheduler_ResourceNavigator_LastDisabled_CC,
.dxScheduler_ResourceNavigator_LastHover_CC,
.dxScheduler_ResourceNavigator_Next_CC,
.dxScheduler_ResourceNavigator_NextDisabled_CC,
.dxScheduler_ResourceNavigator_NextHover_CC,
.dxScheduler_ResourceNavigator_NextPage_CC,
.dxScheduler_ResourceNavigator_NextPageDisabled_CC,
.dxScheduler_ResourceNavigator_NextPageHover_CC,
.dxScheduler_ResourceNavigator_Prev_CC,
.dxScheduler_ResourceNavigator_PrevDisabled_CC,
.dxScheduler_ResourceNavigator_PrevHover_CC,
.dxScheduler_ResourceNavigator_PrevPage_CC,
.dxScheduler_ResourceNavigator_PrevPageDisabled_CC,
.dxScheduler_ResourceNavigator_PrevPageHover_CC,
.dxScheduler_StatusInfo_Error_CC,
.dxScheduler_StatusInfo_Info_CC,
.dxScheduler_StatusInfo_Warning_CC,
.dxScheduler_Tooltip_BottomLeft_CC,
.dxScheduler_Tooltip_BottomRight_CC,
.dxScheduler_Tooltip_BottomStem_CC,
.dxScheduler_Tooltip_Empty_CC,
.dxScheduler_Tooltip_TopLeft_CC,
.dxScheduler_Tooltip_TopRight_CC,
.dxScheduler_ViewNavigator_Backward_CC,
.dxScheduler_ViewNavigator_Down_CC,
.dxScheduler_ViewNavigator_Forward_CC
{
	background: transparent url('sprite.png') no-repeat;
}

.dxScheduler_SmartTag_CC {
    background-position: -541px -59px;
    width: 6px;
    height: 9px;
}

.dxScheduler_TimeMarker_CC {
    background-position: -1px -1px;
    width: 58px;
    height: 7px;
}

.dxScheduler_Appointment_DayClock_CC {
    background-position: -60px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_EndArrow_CC {
    background-position: -76px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_NightClock_CC {
    background-position: -92px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_NoRecurrence_CC {
    background-position: -108px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_Recurrence_CC {
    background-position: -124px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_Reminder_CC {
    background-position: -140px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_StartArrow_CC {
    background-position: -156px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_00_CC {
    background-position: -172px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_05_CC {
    background-position: -188px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_10_CC {
    background-position: -204px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_15_CC {
    background-position: -220px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_20_CC {
    background-position: -236px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_25_CC {
    background-position: -252px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_30_CC {
    background-position: -268px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_35_CC {
    background-position: -284px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_40_CC {
    background-position: -300px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_45_CC {
    background-position: -316px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_50_CC {
    background-position: -332px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_55_CC {
    background-position: -348px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_00_CC {
    background-position: -364px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_05_CC {
    background-position: -380px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_10_CC {
    background-position: -396px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_15_CC {
    background-position: -412px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_20_CC {
    background-position: -428px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_25_CC {
    background-position: -444px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_30_CC {
    background-position: -460px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_35_CC {
    background-position: -476px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_40_CC {
    background-position: -492px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_45_CC {
    background-position: -508px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_50_CC {
    background-position: -524px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_55_CC {
    background-position: -540px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_00_CC {
    background-position: -556px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_05_CC {
    background-position: -572px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_10_CC {
    background-position: -588px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_15_CC {
    background-position: -604px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_20_CC {
    background-position: -620px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_25_CC {
    background-position: -636px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_30_CC {
    background-position: -652px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_35_CC {
    background-position: -668px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_40_CC {
    background-position: -1px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_45_CC {
    background-position: -17px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_50_CC {
    background-position: -33px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_55_CC {
    background-position: -49px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_00_CC {
    background-position: -65px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_05_CC {
    background-position: -81px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_10_CC {
    background-position: -97px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_15_CC {
    background-position: -113px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_20_CC {
    background-position: -129px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_25_CC {
    background-position: -145px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_30_CC {
    background-position: -161px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_35_CC {
    background-position: -177px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_40_CC {
    background-position: -193px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_45_CC {
    background-position: -209px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_50_CC {
    background-position: -225px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_55_CC {
    background-position: -241px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_InplaceEditor_Cancel_CC {
    background-position: -257px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_InplaceEditor_EditForm_CC {
    background-position: -277px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_InplaceEditor_Save_CC {
    background-position: -297px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_Menu_Delete_CC {
    background-position: -548px -59px;
    width: 16px;
    height: 16px;
}

.dxScheduler_Menu_GoToDate_CC {
    background-position: -565px -59px;
    width: 16px;
    height: 16px;
}

.dxScheduler_Menu_NewAppointment_CC {
    background-position: -582px -59px;
    width: 16px;
    height: 16px;
}

.dxScheduler_Menu_RecurringAppointment_CC {
    background-position: -599px -59px;
    width: 16px;
    height: 16px;
}

.dxScheduler_MoreButton_Bottom_CC {
    background-position: -317px -17px;
    width: 20px;
    height: 20px;
}

.dxScheduler_MoreButton_BottomHover_CC {
    background-position: -317px -17px;
    width: 20px;
    height: 20px;
}

.dxScheduler_MoreButton_Top_CC {
    background-position: -339px -17px;
    width: 20px;
    height: 20px;
}

.dxScheduler_MoreButton_TopHover_CC {
    background-position: -339px -17px;
    width: 20px;
    height: 20px;
}

.dxScheduler_NavigationButton_Backward_CC {
    background-position: -405px -17px;
    width: 20px;
    height: 20px;
}

.dxScheduler_NavigationButton_BackwardDisabled_CC {
    background-position: -405px -41px;
    width: 20px;
    height: 20px;
}

.dxScheduler_NavigationButton_BackwardHover_CC {
    background-position: -405px -17px;
    width: 20px;
    height: 20px;
}

.dxScheduler_NavigationButton_Forward_CC {
    background-position: -430px -17px;
    width: 20px;
    height: 20px;
}

.dxScheduler_NavigationButton_ForwardDisabled_CC {
    background-position: -430px -41px;
    width: 20px;
    height: 20px;
}

.dxScheduler_NavigationButton_ForwardHover_CC {
    background-position: -430px -17px;
    width: 20px;
    height: 20px;
}

.dxScheduler_ResourceNavigator_Decrease_CC {
    background-position: -176px -59px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_DecreaseDisabled_CC {
    background-position: -176px -84px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_DecreaseHover_CC {
    background-position: -176px -59px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_First_CC {
    background-position: -1px -59px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_FirstDisabled_CC {
    background-position: -1px -84px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_FirstHover_CC {
    background-position: -1px -59px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_Increase_CC {
    background-position: -151px -59px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_IncreaseDisabled_CC {
    background-position: -151px -84px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_IncreaseHover_CC {
    background-position: -151px -59px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_Last_CC {
    background-position: -126px -59px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_LastDisabled_CC {
    background-position: -126px -84px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_LastHover_CC {
    background-position: -126px -59px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_Next_CC {
    background-position: -76px -59px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_NextDisabled_CC {
    background-position: -76px -84px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_NextHover_CC {
    background-position: -76px -59px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_NextPage_CC {
    background-position: -101px -59px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_NextPageDisabled_CC {
    background-position: -101px -84px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_NextPageHover_CC {
    background-position: -101px -59px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_Prev_CC {
    background-position: -51px -59px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_PrevDisabled_CC {
    background-position: -51px -84px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_PrevHover_CC {
    background-position: -51px -59px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_PrevPage_CC {
    background-position: -26px -59px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_PrevPageDisabled_CC {
    background-position: -26px -84px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ResourceNavigator_PrevPageHover_CC {
    background-position: -26px -59px;
    width: 24px;
    height: 24px;
}

.dxScheduler_StatusInfo_Error_CC {
    background-position: -321px -59px;
    width: 48px;
    height: 48px;
}

.dxScheduler_StatusInfo_Info_CC {
    background-position: -370px -59px;
    width: 48px;
    height: 48px;
}

.dxScheduler_StatusInfo_Warning_CC {
    background-position: -419px -59px;
    width: 48px;
    height: 48px;
}

.dxScheduler_Tooltip_BottomLeft_CC {
    background-position: -468px -59px;
    width: 7px;
    height: 7px;
}

.dxScheduler_Tooltip_BottomRight_CC {
    background-position: -476px -59px;
    width: 7px;
    height: 7px;
}

.dxScheduler_Tooltip_BottomStem_CC {
    background-position: -484px -59px;
    width: 40px;
    height: 53px;
}

.dxScheduler_Tooltip_Empty_CC {
    background-position: -616px -59px;
    width: 1px;
    height: 1px;
}

.dxScheduler_Tooltip_TopLeft_CC {
    background-position: -525px -59px;
    width: 7px;
    height: 7px;
}

.dxScheduler_Tooltip_TopRight_CC {
    background-position: -533px -59px;
    width: 7px;
    height: 7px;
}

.dxScheduler_ViewNavigator_Backward_CC {
    background-position: -613px -88px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ViewNavigator_Down_CC {
    background-position: -638px -88px;
    width: 24px;
    height: 24px;
}

.dxScheduler_ViewNavigator_Forward_CC {
    background-position: -663px -88px;
    width: 24px;
    height: 24px;
}


